System.Web 2.0.0.0 System.Object

The class contains public fields for data-bound control command names. The class constructor is private, so you cannot create an instance of the class. However, because it only contains const string resources, you can use the class constructor and its public fields just as you would any static class.

Using the command names of the class enables all the ASP.NET data-bound controls and their respective designer classes to use the same string resources for common commands, such as "Edit" or "Update", and to correctly handle events that are posted by an instance. The following classes use :

The class contains public fields that all ASP.NET data-bound controls use, to promote a consistent user interface (UI). This class cannot be inherited.

- Field
  System.String To be added.

  Represents the string "Cancel".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Delete".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Edit".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "First".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Insert".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Last".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "New".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Next".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Page".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Prev".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Select".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Sort".

  2.0.0.0
- Field
  System.String To be added.

  Represents the string "Update".

  2.0.0.0